"MLS_Notice" = "通知";
"MLS_NoNotice" = "通知なし";
"MLS_SystemNotice" = "システム通知";
"MLS_NoticeCategory_All" = "すべて";
"MLS_NoticeCategory_Contacts" = "連絡先";
"MLS_NoticeCategory_System" = "システム";
"MLS_NoticeCategory_NoRead" = "未読";
"MLS_Date" = "日付";
"MLS_Sharer" = "共有者";
"MLS_Explanation" = "説明";
"MLS_NotifyServerAssignContactToCategorySuccessfully" = "選択した連絡先のダウンロードが設定されました。「自分の連絡先」画面に切り替えてダウンロードしてください。";
"MLS_DetailInformation" = "情報";
"MLS_FailureReason" = "失敗の原因";
"MLS_ExportFailureContactListAndReason" = "エクスポートに失敗した連絡先リストと原因";
"MLS_SyncFailureContactListAndReason" = "同期に失敗した連絡先のリストと原因";
"MLS_TotalNumberCount" = "合計： %td 件";
"MLS_SelectedNumberCount" = "選択：%td 件";
"MLS_SelectedContactsHaveBeenDownloaded" = "選択した連絡先がダウンロードされました";
"MLS_PermissionDenied" = "ダウンロードの権限ありません。";
